<template>
	<view>
		<dever-video
		:src="video"
		:pic="pic"
		:auto="true"
		:index="0" 
		:vid="1" 
		type="2"
		ref="video"
		>
		</dever-video>
	</view>
</template>

<script>
import deverVideo from '@/lib/dever/components/video.nvue';
export default{
	data() {
		return {
			video : '',
			pic : '',
		}
	},
	onLoad() {
		this.video = this.Dever.data('video');
		this.pic = this.Dever.data('pic');
		
		this.$refs.video.start();
	},
	methods:{
		
	},
	components:{
		deverVideo
	}
}
</script>

<style>

</style>
